major version bump, added cordovaDependencies requirement for cordova-android>=6.1.0
authorSteve Gill <stevengill97@gmail.com>
Tue, 21 Feb 2017 23:01:10 +0000 (15:01 -0800)
committerSteve Gill <stevengill97@gmail.com>
Tue, 21 Feb 2017 23:01:10 +0000 (15:01 -0800)
package.json
plugin.xml

index 52da0fe..b72dc10 100644 (file)
@@ -1,6 +1,6 @@
 {
   "name": "cordova-plugin-media",
-  "version": "2.4.2-dev",
+  "version": "3.0.0-dev",
   "description": "Cordova Media Plugin",
   "types": "./types/index.d.ts",
   "cordova": {
   "license": "Apache-2.0",
   "engines": {
     "cordovaDependencies": {
-      "3.0.0": {
+      "4.0.0": {
         "cordova": ">100"
+      },
+      "3.0.0": {
+        "cordova-android": ">=6.1.0"
       }
     }
   },
index 525e4e7..4afc037 100644 (file)
@@ -21,7 +21,7 @@
 <plugin xmlns="http://apache.org/cordova/ns/plugins/1.0"
 xmlns:android="http://schemas.android.com/apk/res/android"
 id="cordova-plugin-media"
-    version="2.4.2-dev">
+    version="3.0.0-dev">
 
     <name>Media</name>
     <description>Cordova Media Plugin</description>